{{%AUTOESCAPE context="HTML"}}
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<title>
		{{#INFECTION_SOURCE}}URL is blocked by Dr.Web Anti-virus{{/INFECTION_SOURCE}}
		{{#NOT_RECOMMENDED}}Dr.Web strongly advises you against visiting this site{{/NOT_RECOMMENDED}}
		{{#OWNERS_NOTICE}}URL is blocked by Dr.Web Anti-virus{{/OWNERS_NOTICE}}
		{{#BLOCKED_URL}}Dr.Web strongly advises you against visiting this site{{/BLOCKED_URL}}
		{{#BLACK_LIST}}{{#HAS_URL}}URL is blocked by Dr.Web Anti-virus{{/HAS_URL}}{{#HAS_NO_URL}}Data transfer is blocked by Dr.Web Anti-virus{{/HAS_NO_URL}}{{/BLACK_LIST}}
		{{#THREAT_DOWNLOAD}}{{#HAS_URL}}URL is blocked by Dr.Web Anti-virus{{/HAS_URL}}{{#HAS_NO_URL}}Data transfer is blocked by Dr.Web Anti-virus{{/HAS_NO_URL}}{{/THREAT_DOWNLOAD}}
		{{#THREAT_UPLOAD}}Data transfer is blocked by Dr.Web Anti-virus{{/THREAT_UPLOAD}}
		{{#CHECK_ERROR}}{{#HAS_URL}}URL is blocked by Dr.Web Anti-virus{{/HAS_URL}}{{#HAS_NO_URL}}Data transfer is blocked by Dr.Web Anti-virus{{/HAS_NO_URL}}{{/CHECK_ERROR}}
	</title>
	<style type="text/css">
		tr, div, a, table, img, body, html, ul, head, tbody, p, li, title, td {
			margin: 0;
			padding: 0;
			border: 0;
			font-size: 100%;
			font: inherit;
			vertical-align: baseline;
		}
		body {
			line-height: 1;
		}
		ul {
			list-style: none;
		}
		table {
			border-collapse: collapse;
			border-spacing: 0;
		}
		table tr td {
			padding-bottom: 5px;
		}
		#headerLine {
			height: 54px;
			background-color: #61ab00;
			width: 100%;
			position: absolute;
			top: 0px;
			left: 0px;
		}
		.align_center:after {
			content: '';
			display: block;
			clear: both;
		}
		#wrap {
			position: relative;
			width: 100%;
			top: 0px;
			left: 0px;
		}
		#wrapper {
			margin: 0 auto;
			max-width: 601px;
			width: expression(document.body.clientWidth > 601? "601px": "auto" );
			text-align: left;
		}
		#header-logo {
			width: 193px;
			height: 53px;
			top: 10px;
			position: relative;
		}
		#text-box {
			margin-top: 27px;
			position: relative;
			overflow: hidden;
		}
		ul#title li {
			float: left;
			margin: 0px;
			padding: 0px;
		}
		#left-img-block {
			padding-right: 18px;
			width: 48px;
			float: left
		}
		#right-text-block {
			overflow: hidden;
			vertical-align: top;
		}
		.title-header {
			font: bold 16px Arial;
			color: #000;
		}
		#text-box #right-text-block #title-link {
			margin-top: 8px;
			font: normal 12px Arial;
			color: #666666;
			word-wrap: break-word;
			width:expression(document.body.clientWidth > 532? "532px": "auto" );
			max-width: 532px;
			min-width: 200px;
			overflow: hidden;
		}
		#title-detail {
			margin-top: 8px;
			font: normal 12px Arial;
			color: #000;
		}
		#title-detail .detail {
			padding-right: 16px;
		}
		#text-box #explain-text-block {
			margin-top: 18px;
			font: normal 12px Arial;
			color: #555;
			position: relative;
		}
		#explain-text-block p {
			margin: 10px 0px;
			font: normal 12px Arial;
		}
		#return-button {
			margin-top: 13px;
			height: 18pt;
			font: normal 12px Arial;
		}
		.hrline {
			margin-top: 20px;
		}
		a {
			color: #336699;
		}
		a:visited {
			color: #663399;
		}
		a:hover {
			color: #224466;
		}
		#allowed-sites {
			margin: 20px 0 0 66px;
		}
		#white-list {
			margin-top: 8px;
			font: normal 12px Arial;
		}
		#navigate-link {
			margin: 0px 1pt;
			font: normal 12px Arial;
		}
	</style>
</head>
<body>
	<div id="headerLine">&nbsp;</div>
	<div id="wrap">
		<div id="wrapper">
			<div id="header-logo"><img src="http://download.geo.drweb.com/pub/drweb/res/netf/drwebav-logo.gif" alt="" /></div>
			<div id="text-box">
				<ul>
					<li id="left-img-block">
						<img width="48px" src="http://download.geo.drweb.com/pub/drweb/res/netf/image-blocked.gif" alt="" />
					</li>
					<li id="right-text-block">
						<div class="title-header">
							{{#INFECTION_SOURCE}}URL is blocked by Dr.Web Anti-virus{{/INFECTION_SOURCE}}
							{{#NOT_RECOMMENDED}}Dr.Web strongly advises you against visiting this site{{/NOT_RECOMMENDED}}
							{{#OWNERS_NOTICE}}URL is blocked by Dr.Web Anti-virus{{/OWNERS_NOTICE}}
							{{#BLOCKED_URL}}Dr.Web strongly advises you against visiting this site{{/BLOCKED_URL}}
							{{#BLACK_LIST}}{{#HAS_URL}}URL is blocked by Dr.Web Anti-virus{{/HAS_URL}}{{#HAS_NO_URL}}Data transfer is blocked by Dr.Web Anti-virus{{/HAS_NO_URL}}{{/BLACK_LIST}}
							{{#THREAT_DOWNLOAD}}{{#HAS_URL}}URL is blocked by Dr.Web Anti-virus{{/HAS_URL}}{{#HAS_NO_URL}}Data transfer is blocked by Dr.Web Anti-virus{{/HAS_NO_URL}}{{/THREAT_DOWNLOAD}}
							{{#THREAT_UPLOAD}}Data transfer is blocked by Dr.Web Anti-virus{{/THREAT_UPLOAD}}
							{{#CHECK_ERROR}}{{#HAS_URL}}URL is blocked by Dr.Web Anti-virus{{/HAS_URL}}{{#HAS_NO_URL}}Data transfer is blocked by Dr.Web Anti-virus{{/HAS_NO_URL}}{{/CHECK_ERROR}}
						</div>
						{{#HAS_URL}}<div id="title-link">{{URL}}</div>{{/HAS_URL}}
						<div id="title-detail">
							<table><tbody>
							<tr>
								<td class="detail">Reason:</td>
								<td class="desc">
									{{#UC_INFECTION_SOURCE}}Known infection source{{/UC_INFECTION_SOURCE}}
									{{#UC_NOT_RECOMMENDED}}Non-recommended site{{/UC_NOT_RECOMMENDED}}
									{{#UC_ADULT_CONTENT}}Adult content{{/UC_ADULT_CONTENT}}
									{{#UC_VIOLENCE}}Violence{{/UC_VIOLENCE}}
									{{#UC_WEAPONS}}Weapons{{/UC_WEAPONS}}
									{{#UC_GAMBLING}}Gambling{{/UC_GAMBLING}}
									{{#UC_DRUGS}}Drugs{{/UC_DRUGS}}
									{{#UC_OBSCENE_LANGUAGE}}Obscene language{{/UC_OBSCENE_LANGUAGE}}
									{{#UC_CHATS}}Chats{{/UC_CHATS}}
									{{#UC_TERRORISM}}Terrorism{{/UC_TERRORISM}}
									{{#UC_FREE_EMAIL}}Free Email{{/UC_FREE_EMAIL}}
									{{#UC_SOCIAL_NETWORKS}}Social networks{{/UC_SOCIAL_NETWORKS}}
									{{#UC_OWNERS_NOTICE}}Notice from the copyright owner{{/UC_OWNERS_NOTICE}}
									{{#UC_ONLINE_GAMES}}Online games{{/UC_ONLINE_GAMES}}
									{{#UC_ANONYMIZERS}}Anonymizers{{/UC_ANONYMIZERS}}
									{{#UC_CRYPTOCURRENCY_MINING_POOLS}}Cryptocurrency mining pools{{/UC_CRYPTOCURRENCY_MINING_POOLS}}
									{{#UC_JOBS}}Jobs{{/UC_JOBS}}
									{{#UC_BLACK_LIST}}Black list{{/UC_BLACK_LIST}}
									{{#THREAT_DOWNLOAD}}Threat detected ({{THREAT}}){{/THREAT_DOWNLOAD}}
									{{#THREAT_UPLOAD}}Threat detected ({{THREAT}}){{/THREAT_UPLOAD}}
									{{#CHECK_ERROR}}Scanning error{{/CHECK_ERROR}}
								</td>
							</tr>
							<tr><td class="detail">Date:</td><td class="desc">{{TIMESTAMP}}</td></tr>
							</tbody></table>
						</div>
					</li>
				</ul>
				<img class="hrline" src="http://download.geo.drweb.com/pub/drweb/res/netf/hr.gif" alt="" />
				<div id="explain-text-block">
					{{#INFECTION_SOURCE}}
						<p>Dr.Web Anti-virus is set to block known infection sources.</p>
						<p>To change blocking parameters, contact your system administrator.</p>
						<!p>
							If you consider that this URL is not an infection source,{{BI_SPACE}}
							<a href="https://support.drweb.com/new/urlfilter?lng=en&amp;url={{URL:u}}">please report an error</a>.
						</p>
					{{/INFECTION_SOURCE}}
					{{#NOT_RECOMMENDED}}
						<p>
							<a href="http://antifraud.drweb.com/dangerous_urls?lng=en">Find out more about the Dr.Web policy</a>{{BI_SPACE}}
							on informing users about sites on the Dr.Web non-recommended list. Find out why sites get placed on the Dr.Web list.
						</p>
						<p>
							If you are willing to accept the risks associated with visiting the site,{{BI_SPACE}}
							<!--a href="http://antifraud.drweb.com/dangerous_urls?lng=en#white_list">add it to your device’s whitelist</a-->contact your system administrator.
						</p>
						<p>
							If you consider that this resource reliable,{{BI_SPACE}}
							<a href="https://support.drweb.com/new/urlfilter?lng=en&amp;url={{URL:u}}">please report an error</a>.
						</p>
					{{/NOT_RECOMMENDED}}
					{{#OWNERS_NOTICE}}
						<p>	Dr.Web Anti-virus is set to block URLs that are listed due to a notice from{{BI_SPACE}}
							{{#HAS_LEGAL_URL}}<a href="{{LEGAL_URL}}">{{/HAS_LEGAL_URL}}copyright owner{{#HAS_LEGAL_URL}}</a>{{/HAS_LEGAL_URL}}.
						</p>
						<p>To change blocking parameters, contact your system administrator.</p>
					{{/OWNERS_NOTICE}}
					{{#BLOCKED_URL}}
						<p>
							<a href="http://antifraud.drweb.com/bad_urls?lng=en">Find out more about the Dr.Web policy</a>{{BI_SPACE}}
							on informing users about potentially dangerous sites. Ultimately users themselves decide{{BI_SPACE}}
							whether or not to allow their devices to access such sites. Find out why sites get placed{{BI_SPACE}}
							in the Dr.Web database of potentially dangerous sites.
						</p>
						<p>
							If you are willing to accept the risks associated with visiting the site,{{BI_SPACE}}
							<!--a href="http://antifraud.drweb.com/dangerous_urls?lng=en#white_list">add it to your device’s whitelist</a-->contact your system administrator.
						</p>
						<p>
							If you consider that this resource reliable,{{BI_SPACE}}
							<a href="https://support.drweb.com/new/urlfilter?lng=en&amp;url={{URL:u}}">please report an error</a>.
						</p>
					{{/BLOCKED_URL}}
					{{#BLACK_LIST}}
						<p>Dr.Web Anti-virus is set to block URLs that are included into black list.</p>
						<p>To change blocking parameters, contact your system administrator.</p>
					{{/BLACK_LIST}}
					{{#THREAT_DOWNLOAD}}
						<p>Dr.Web Anti-virus protects your computer from threats transferred through the Internet.</p>
						{{#HAS_URL}}
							<p>
								If you consider this object reliable,{{BI_SPACE}}
								<a href="http://new-support.drweb.com/post_link?lng=en&amp;vn={{THREAT:u}}&amp;u={{URL:u}}">please report an error</a>.
							</p>
						{{/HAS_URL}}
					{{/THREAT_DOWNLOAD}}
					{{#THREAT_UPLOAD}}
						<p>Dr.Web Anti-virus is set to block transfer of malicious data and infected files from your computer.</p>
						<p>We recommend you to scan your computer for threats.</p>
					{{/THREAT_UPLOAD}}
					{{#CHECK_ERROR}}
						<p>Dr.Web Anti-virus is set to block objects that cannot be checked.</p>
						<p>To change blocking parameters, contact your system administrator.</p>
					{{/CHECK_ERROR}}
				</div>
				<button id="return-button" onclick="history.go(-1);">Return to previous page</button>
			</div>
		</div>
	</div>
</body>
</html>
